<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#1AD8D8D8" />
    <corners android:radius="16dp" />
    <size
        android:width="58dp"
        android:height="21dp" />
</shape>